BladeSystem - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Support question for different c7000 enclosures.

chuckk281
Trusted Contributor

Support question for different c7000 enclosures.

Stan had a c7000 question for supported servers and other modules:

 

********************

 

Will the old non-ROHS c7000 (412152-B21) and the original Onboard Administrator (OA) (412142-B21) support a Gen8 blade?  For that matter, how long will the old c7000 be supported?

 

I guess the real question is, can I load the 3.55 firmware in the old OA module and can the customer expect the old OA to be supported as long as the newer OA?

 

*******************

 

Reply from Jeroen:

 

**************

 

Yes this is all supported! Keep in mind that some features like EFM require a new OA module (DDR2) to be installed but that again is not really a part of Gen8 but a ‘add-on’ feature to the OA itself.

If you see anything missing  in this document then don’t hesitate to let me know so I get it added: http://h20565.www2.hp.com/portal/site/hpsc/template.PAGE/public/kb/docDisplay/?javax.portlet.tpst=ba847bafb2a2d782fcbb0710b053ce01&javax.portlet.prp_ba847bafb2a2d782fcbb0710b053ce01=wsrp-navigationalState%3DdocId%25253Dmmr_kc-0100204%25257CdocLocale%25253Den&javax.portlet.begCacheTok=com.vignette.cachetoken&javax.portlet.endCacheTok=com.vignette.cachetoken

 

***************

 

Comments or questions?